Subject: Gary Hamel's slide set
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 5 Dec 2000 21:31:00 -0800 (PST)

Per his request, we weren't able to video Gary Hamel's presentation at the 
Management Conference.  However, he was kind enough though to send along his 
PowerPoint presentation -- I understand that he doesn't typically do this.  I 
thought you would like to have it for your files. 

Take care,
Terrie James
Sr. Director, Corporate Communication
Enron Broadband Services
713-853-7727 (phone)
713-646-8887 (fax)
[email-masked]
----- Forwarded by Terrie James/Enron Communications on 12/06/00 05:09 AM 
-----

	[email-masked]
	12/05/00 01:43 PM
		 
		 To: Terrie James/Enron Communications@Enron Communications
		 cc: 
		 Subject: Gary Hamel's slide set

Hello Terrie,

I understand you were hoping to get a copy of Gary Hamel's Powerpoint slide
presentation.  It is attached.

Our apologies that it took so long!

Best to you,
Grace
650.851.2095